{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 14359,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-07-12T09:27:46",
  "published_at_display": "12 Jul 2026, 09:27 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "During the hearing, the delegation said South Africa has ratified key International Labour Organization conventions prohibiting forced labor and has legislation empowering authorities to block imports produced under such conditions. It also noted that goods made through prison labor are already prohibited under South African law.",
  "title": "South Africa seeks US exemption from proposed forced labor tariffs",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-07-12/South-Africa-seeks-US-exemption-from-proposed-forced-labor-tariffs-1OIBz0x89nW/p.html"
}